Mercury API
UTCDateTime Constructor (utcstring)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► UTCDateTime ► UTCDateTime(String)
Initializes a new instance of the UTCDateTime class
Declaration Syntax

C# | Visual Basic | Visual C++

    public UTCDateTime(
    	string utcstring
    )

    Public Sub New ( _
    	utcstring As String _
    )

    public:
    UTCDateTime(
    	String^ utcstring
    )

Parameters

utcstring (String)

  [Missing <param name="utcstring"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.UTCDateTime.#ctor(System.String)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)